<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Gobi</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <h1>Góbi sivatag</h1>
        <div id="menu">
            <ul>
                <li><a href="szahara.html">Szahara</a></li>
                <li><a href="gobi.html">Góbi</a></li>
                <li><a href="thar.html">Thar</a></li>
            </ul>
        </div>
         <div id="content"> 
        <p>
            A Góbi Ázsia egyik nagy sivataga, Kína északi és Mongólia déli részén terül el.
            A sivatag kialakulását a szeleket és így az esőfelhőket is felfogó Himalája okozta, 
            gátolva a csapadékképződést, azaz esőárnyék-sivatagnak is nevezhető. 
            A Góbinak csak mintegy 3%-át képezik homoksivatagok, felszínét inkább a végtelen sziklamezők, 
            félsivatagok, kanyonok, „holdbéli” hegységek, rejtett sós tavak határozzák meg. 
            A nem túl távoli múltban dús növényzet, és gazdag állatvilág népesítette be ezt a tájat, 
            amiről a világ legnagyobb dinoszauruszásatásai, több ezer éves sziklarajzok
            és ősi települések maradványai tanúskodnak.
        </p>
         </div>
                <div id="summary">
            <table id="deserts">
                <thead>
                <th>Terület</th>
                <th>Elhelyezkedés-földrés</th>
                <th>Legmagasabb pont</th>

                </thead>
                <tbody>
                    <tr>
                        <td>
                            9 millió km2
                        </td>
                        <td>
                            Afrika
                        </td>
                        <td>
                             Emi Koussi,  3415 méter
                        </td>
                    </tr>

                </tbody>
            </table>

        </div>
    </body>
</html>
